<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org"
	xmlns:layout="http://www.ultraq.net.nz/web/thymeleaf/layout"
	layout:decorate="~{layout}">
<head>
<title>Success</title>
</head>
<body>
	<h1 layout:fragment="~{header}">Success</h1>
	<div class="alert alert-success" role="alert" layout:fragment="~{content}">
		Action was successful!
	</div>
</body>
</html>